.buttons {
  color: white;
  font-size: 26px;
  border-radius: 7px;
  padding: 15px 40px;
  margin: 20px 15px;
}

.passed-buttons2 {
  margin: 20px 15px;
  color: white;
  font-size: 26px;
  border-radius: 7px;
  padding: 15px 40px;

}